







/* 1a. Containers */




/* 1b. Colors */




/* 1c. Typography */





























































/* 1d. Buttons */






/* 1d. Buttons */







/* 1e. Forms */










/* 1f. Tables */











/* 1g. Site header */

html {
  scroll-behavior: smooth;
 }





/* 1h. Site footer */








.content-wrapper {
  max-width: 1240px;
}

.dnd-section,
.content-wrapper--vertical-spacing {
  padding: 55px 20px;
}

.dnd-section > .row-fluid, .page-center {
  max-width: 1240px;
}












body {
  font-size: 14px;
  color: #978d85;
  font-weight: 500;
  font-family: Roboto Slab;
}

/* Paragraphs */

p {
  font-size: 14px;
  color: #978d85;
  font-weight: 500;
}

/* Anchors */

a {
  color: #7A7D36;
}

a:hover,
a:focus,
a:active {
  color: #7A7D36;
}

/* Headings */

h1 {
  font-family: Jost;
  font-size: 50px;
  color: #846e5f;
  font-weight: 900;
}



h2 {
  font-family: Roboto Slab;
  font-size: 35px;
  color: #846e5f;
  font-weight: 500;
}

h3 {
  font-family: Roboto Slab;
  font-size: 30px;
  color: #846e5f;
  font-weight: 500;
}

h4 {
  font-family: Roboto Slab;
  font-size: 25px;
  color: #846e5f;
  font-weight: 500;
}

h5 {
  font-family: Roboto Slab;
  font-size: 20px;
  color: #846e5f;
  font-weight: 500;
}

h6 {
  font-family: Roboto Slab;
  font-size: 16px;
  color: #846e5f;
  font-weight: 500;
}

/* Blockquote */

blockquote {
  border-left-color: #978D85;
}





button,
.button {
  background-color: 

  
  
    
  


  rgba(122, 125, 54, 1.0)

;
  border: 0px solid #ffffff;
  border-radius: 25px;
  color: #ffffff;
  padding: 12px 60px;
}

button:hover,
button:focus,
.button:hover,
.button:focus {
  background-color: rgba(82, 85, 14, 1.0);
  border-color: rgba(215, 215, 215, 1.0);

  color: #ffffff;
}

button:active,
.button:active {
  background-color: rgba(162, 165, 94, 1.0);
  border-color: rgba(215, 215, 215, 1.0);
  color: #ffffff;
}







form,
.submitted-message {
  font-size: 14px;
  color: #978d85;
  font-weight: 500
}
form{
  background-color: rgba(151, 141, 133, 1.0);
}


/* Form title */
.form-title {
 
  color: rgba(255, 255, 255, 1.0);
}
/* Form label */
form label {
  color: rgba(255, 255, 255, 1.0);
}
/* Form help text */
form legend {
  color: rgba(255, 255, 255, 1.0);
}
/* Form inputs */
form input[type=text],
form input[type=email],
form input[type=password],
form input[type=tel],
form input[type=number],
form input[type=file],
form select,
form textarea {

  border: 0px solid #ffffff;
  border-color: rgba(255, 255, 255, 1.0);
  color: rgba(172, 150, 135, 1.0);
  background-color: rgba(255, 255, 255, 1.0);
}
form input[type=text]:focus,
form input[type=email]:focus,
form input[type=password]:focus,
form input[type=tel]:focus,
form input[type=number]:focus,
form input[type=file]:focus,
form select:focus,
form textarea:focus {
  border-color: rgba(255, 255, 255, 1.0);
  background-color: rgba(#null, 0.0);
  box-shadow: 0 0 10px rgb(0 0 0 / 11%);
}
/* Form placeholder text */
::-webkit-input-placeholder {
  color: #978d85;
}
::-webkit-input-placeholder,
::-moz-placeholder,
:-ms-input-placeholder,
:-moz-placeholder,
::placeholder,
.hs-fieldtype-date .input .hs-dateinput:before {
  color: #978d85;
}
/* Date picker */
.fn-date-picker td.is-selected .pika-button {
  background: #846E5F;
}
.fn-date-picker td .pika-button:hover {
  background-color: #846E5F !important;
}
.fn-date-picker td.is-today .pika-button {
  color: #846E5F;
}
/* Submit button  form.hs-form.stacked*/
form input[type=submit],
form .hs-button {
  background-color: 

  
  
    
  


  rgba(122, 125, 54, 1.0)

;
  border: 0px solid #ffffff;
  border-radius: 25px;
  color: #ffffff;
  padding: 12px 60px;
}
form input[type=submit]:hover,
form input[type=submit]:focus{
  background-color: rgba(82, 85, 14, 1.0);
  border-color:rgba(215, 215, 215, 1.0);
  color: rgba(215, 215, 215, 1.0);
}

form .hs-button:hover,
form .hs-button:focus {
  background-color: rgba(82, 85, 14, 1.0);
  color:rgba(215, 215, 215, 1.0);

}
form input[type=submit]:active,
form .hs-button:active {
  background-color: rgba(162, 165, 94, 1.0);
  border-color: #ffffff;

}






table {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  border-color: #978d85;
}

th,
td {
  border-color: #978d85;
  color: #846e5f;
}

thead th,
thead td {
  background-color: 

  
  
    
  


  rgba(151, 141, 133, 1.0)

;
  border-bottom-color: #978d85;
  color: #FFFFFF;
}

tfoot td {
  background-color: 

  
  
    
  


  rgba(255, 255, 255, 1.0)

;
  color: #978d85;
}





header.header{
  background-color: rgba(151, 141, 133, 1.0);

}
.desktop_menu .hs-menu-wrapper>ul>li:first-child>a,
.desktop_menu .hs-menu-wrapper>ul>li.hs-item-has-children>a,
.desktop_menu .hs-menu-wrapper>ul>li.hs-item-has-children>a:before{
  color: rgba(255, 255, 255, 1.0);
}
.desktop_menu .hs-menu-wrapper>ul>li:first-child>a:hover{
  color: rgba(255, 255, 255, 1.0);
}
.desktop_menu .hs-menu-wrapper>ul>li.active{
  color: rgba(255, 255, 255, 1.0);
}

.desktop_menu .hs-menu-wrapper>ul>li>ul,
.pointer{
  background-color: rgba(151, 141, 133, 1.0);
}

.desktop_menu .hs-menu-wrapper>ul>li>ul>li>a{
  color: rgba(255, 255, 255, 1.0);
}


.desktop_menu .hs-menu-wrapper>ul>li>ul>li>a:hover{
  color: rgba(255, 255, 255, 1.0);
}

.desktop_menu .hs-menu-wrapper>ul>li>ul>li>ul>li>a{
  color: rgba(255, 255, 255, 0.6);
}


.desktop_menu .hs-menu-wrapper>ul>li>ul>li:hover{
  background-color: rgba(250, 250, 250, 0.8);
}

.desktop_menu .hs-menu-wrapper>ul>li:nth-child(3)>ul.hs-menu-children-wrapper>li:nth-child(4)>ul>li>a,
.desktop_menu .hs-menu-wrapper>ul>li:nth-child(4)>ul.hs-menu-children-wrapper>li:nth-child(4)>ul>li>a{
  color: rgba(255, 255, 255, 1.0);
}


.contact_us_button .hs-cta-wrapper{
  border: 1px solid rgba(151, 141, 133, 1.0);
  background-color: rgba(151, 141, 133, 1.0);
}

.contact_us_button .contact-btn{
  color: rgba(255, 255, 255, 1.0);
}


.contact_us_button .hs-cta-wrapper:hover {
   background-color: rgba(151, 141, 133, 1.0);
}

.contact_us_button .contact-btn:hover{
   color: rgba(255, 255, 255, 1.0);
}

body .navigation-primary a,
.header__logo .logo-company-name,
.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  color: #ffffff;
  font-family: Roboto Slab;
}

body .navigation-primary a:hover,
body .navigation-primary a:focus,
.header__language-switcher-label-current:hover,
.header__language-switcher-label-current:focus,
.header__language-switcher .lang_list_class li:hover a,
.header__language-switcher .lang_list_class li a:focus {
  color: #d7d7d7;
}

body .navigation-primary a:active,
.header__language-switcher-label-current:active,
.header__language-switcher .lang_list_class li a:active {
  color: #ffffff;
}

body .navigation-primary .submenu.level-1 > li > a.active-item:after {
  background-color: #846E5F;
}

body .submenu.level-2,
.header__language-switcher .lang_list_class {
  background-color: 

  
  
    
  


  rgba(151, 141, 133, 1.0)

;
  border-color: ;
}

body .submenu.level-2 > li:first-child:before {
  border-color: ;
}

.header__language-switcher .lang_list_class:before {
  border-bottom-color: ;
}

body .submenu.level-2 .menu-item .menu-link:hover,
body .submenu.level-2 .menu-item .menu-link:focus,
.header__language-switcher .lang_list_class li:hover,
body .submenu.level-2 > li:first-child:hover:before,
body .submenu.level-2 > li:first-child.focus:before {
  background-color: 

  
  
    
  


  rgba(151, 141, 133, 1.0)

;
}

.header__language-switcher .lang_list_class.first-active::after {
  border-bottom-color: 

  
  
    
  


  rgba(151, 141, 133, 1.0)

;
}

.header__language-switcher-label-current,
.header__language-switcher .lang_list_class li a {
  font-family: Roboto Slab;
}

.header__language-switcher-label-current:after {
  border-top-color: #ffffff;
}

@media(max-width: 767px) {
  .header__navigation {
    background-color: 

  
  
    
  


  rgba(151, 141, 133, 1.0)

;
  }

  .header__navigation-toggle svg,
  .menu-arrow svg {
    fill: #ffffff;
  }
}





footer.footer{
  background-color: rgba(151, 141, 133, 1.0);

}



.footer_container_inner .footer-descriptopn p,
.bottom_footer .copyright *, 
.bottom_footer .right_section *,
.footer_container_inner .footer_menu .hs-menu-wrapper>ul>li>a{
  color: rgba(255, 255, 255, 1.0);
}



.footer_container_inner .footer_menu .hs-menu-wrapper>ul>li>ul>li>a,
.bottom_menu .hs-menu-wrapper ul li a{
  color: rgba(255, 255, 255, 1.0);
}



.footer_container_inner .footer_menu .hs-menu-wrapper>ul>li>ul>li>a:hover,
.bottom_menu .hs-menu-wrapper ul li a:hover{
  color: rgba(255, 255, 255, 1.0);
}

.div-block-125{
  background-color: rgba(255, 255, 255, 1.0);;
}





/* Blog Header */

.blog-header {
	background-color: rgb(238, 240, 242);
}

/* Blog Listing */

.blog-index__post-inner-card {
	box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-tag-filter__menu-link,
.blog-post__tag-link,
.blog-card__tag-link,
.blog-post__author-name,
.blog-card__title a {
	color: #978d85;
}

.blog-card__tag-link:hover,
.blog-card__title a:hover,
.blog-tag-filter__menu-link:hover,
.blog-post__tag-link:hover,
.blog-post__author-name:hover,
.blog-card__tag-link:focus,
.blog-card__title a:focus,
.blog-tag-filter__menu-link:focus,
.blog-post__tag-link:focus,
.blog-post__author-name:focus {
	color: #7A7D36;
}

.blog-card__tag-link:active,
.blog-card__title a:active,
.blog-tag-filter__menu-link:active,
.blog-post__tag-link:active,
.blog-post__author-name:active {
	color: #7A7D36;
}

.blog-tag-filter__menu-link--active-item:after {
	background-color: #846E5F;
}

.blog-pagination__link {
	color: #978d85;
}

.blog-pagination__link--active:after,
.blog-pagination__prev-link:after,
.blog-pagination__next-link:after {
	background-color: #846E5F;
}

.blog-post__title {
	color: #846e5f;
	font-family:Jost;
	font-size: 50px;
	font-weight: 900;
}

.blog-post__author {
	background-color: #978D85;
}

#comments-listing .comment-reply-to {
	color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:hover,
#comments-listing .comment-reply-to:focus {
	color: rgba(#null, 0.0);
}

#comments-listing .comment-reply-to:active {
	color: rgba(#null, 0.0);
}

/*             Blog Grid Listing and Post styles            */

.hs-blog-listing,
.hs-blog-post {
	background-color: #F8FAFC;
}

.blog-index__post-content a:hover,
.blog-sidebar a:hover,
.blog-post__meta a:hover,
.blog-post__back-to-blog:hover {
	color: #7A7D36;
}

.blog-post__read-more a:hover svg,
a.blog-post__back-to-blog:hover svg {
	fill: #7A7D36;
}

.blog-index__post-content--small h2 {
  font-size: 30px;
}

.blog-index__post-content a {
  color: #978d85;
}

.blog-post__read-more svg {
	fill: #978d85;
}

.blog-sidebar ul {
	box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-sidebar a {
	color: #978d85;
}

.blog__subscription-block, .blog-related-posts {
	background-color: rgb(238, 240, 242);
}

.post-featured-image {
	max-height: 600px;
}

.blog-post {
	box-shadow: -5px 0px 20px 0px rgba(0, 0, 0, 0.10);
}

.blog-post__meta a {
	color: #978d85;
}

.blog-post__meta a:hover {
  color: #7A7D36;
}

.blog-post__links-container {
	border-top:  2px solid rgb(131, 121, 113);
}

.blog-post__back-to-blog {
	color: #978d85;
}

.blog-post__back-to-blog svg {
	fill: #978d85;
}

.comment.depth-0,
.blog-comments form {
	border-top: 2px solid rgb(131, 121, 113) !important;
}

.comment.depth-1 {
	border-left: 2px solid rgb(131, 121, 113);
}

.section.post-footer .hs-input {
	border-color: rgb(131, 121, 113);
}

.blog-recent-posts {
	background-color: rgb(238, 240, 242);
}











.card__price {
  font-family: Roboto Slab
    font-size: 30px;
  color: #846e5f;
  font-weight: 500
}





.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 {
    padding: 40px 15px 55px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .form-columns-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 15px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .form-columns-2 > .hs-form-field {
    width: 100% !important;
    float: none !important;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-form-field{
    margin: unset;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .form-columns-2 > .hs-form-field .input {
    margin: 0;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 label {
    color: #fff;
    font-size: 15px;
    text-align: left;
    font-weight: 500;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 input,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 select,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 textarea {
    height: 40px;
    background-color: #31363f !important;
    border: 1px solid #b8bdc9 !important;
    border-radius: 4px !important;
    width: 100% !important;
    color: #fff;
    box-shadow: unset !important;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 fieldset {
    margin-bottom: 40px !important;
    max-width: 100% !important;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-error-msgs.inputs-list {    
    padding-left: 5px;
    margin-top: 5px;
    margin-bottom: 0;
    color: #fff;
    list-style-type: none;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-error-msgs .hs-error-msg {
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    color: red;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .field:not(:first-child) {
    margin-top: 20px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 input,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 textarea {
    padding: 5px 8px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 select {
    padding: 5px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 textarea {
    height: 150px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .input {
    margin-right: 0 !important;
}
#hs_cos_wrapper_dnd_area-module-4 .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .actions .hs-button {
    min-width: 180px;
    width: auto !important;
    height: auto !important;
    background-color: #18bd5b;
    border-color: #18bd5b;
    font-size: 16px;
    font-weight: 500;
    padding: 12px 15px;
    margin: 0;
    cursor: pointer;    
    transition: all 0.4s ease !important;
}
#hs_cos_wrapper_dnd_area-module-4 .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .actions .hs-button:hover {
    background-color: #16aa52 !important;
    opacity: 1 !important;
    color: #fff !important;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 form > fieldset:last-child {
    margin-bottom: 0 !important;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs_error_rollup {
    margin-bottom: 30px;
    margin-top: -12px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs_error_rollup label {
    color: red;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_address,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_street_address_2,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_city,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_zip {
    width: calc(50% - 7.5px);
    float: left;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_address,
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_city {
    margin-right: 15px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs-fieldtype-checkbox {
    display: inline-block;
    width: 100%;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list.multi-container {
    padding: 0 !important;
    margin-top: 15px;
    margin-bottom: 0;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-row-gap: 10px;
    grid-column-gap: 15px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list li {
    margin: 0;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list .hs-form-checkbox label {
    display: flex;
    font-size: 14px;
    font-weight: 400;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list .hs-form-checkbox label input {
    width: 15px !important;
    height: 15px;
    border: none !important;
    margin-right: 8px;
    margin-top: 2px;
}
.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list {
    list-style-type: none;
}
@media (max-width: 640px) {
	.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .inputs-list.multi-container {
      grid-template-columns: 1fr;
  }
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_address,
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_street_address_2,
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_city,
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_zip {
      width: 100%;
      float: unset;
  }
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_address,
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .hs-dependent-field .hs_city {
      margin-right: 0px;
  }
}
@media (max-width: 480px) {
	.hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .form-columns-2 {
    grid-template-columns: 1fr;
  }
  .hsForm_f04db748-ce88-4e1d-b8df-3d38bda5fbe6 .form-columns-2 .field:not(:last-child) {
      margin-bottom: 20px;
  }
}